/*
 * @Author: PoJun
 * @Date: 2023-08-28 11:22:46
 * @LastEditors: PoJun
 * @LastEditTime: 2023-10-21 14:12:53
 * @Message: 账户相关
 */
import { $get, $post } from "../config/http.js";
// 登录
export const apiLogin = data => {
    return $post({ url: "/web/login", data, reqConfig: { noToken: true } });
};

/** 退出登录 */
export const apiLogout = () => {
    return $post({ url: "/web/logout" });
};

/** 获取登录信息 */
export const getLogininfo = reqConfig => {
    return $get({ url: "/web/logininfo", reqConfig });
};
